package kuchenBasar;

public class Einrichtung
{
  private int    ID;
  private String einrichtung;

  public Einrichtung()
  {
    setID( 0 );
    setEinrichtung( "" );
  }

  /**
   * 
   * @param ID
   * @param einrichtung
   */
  public Einrichtung( int ID, String einrichtung )
  {
    this.ID = ID;
    this.einrichtung = einrichtung;
  }

  public int getID()
  {
    return ID;
  }

  public void setID( int ID )
  {
    this.ID = ID;
  }

  public String getEinrichtung()
  {
    return einrichtung;
  }

  public void setEinrichtung( String einrichtung )
  {
    this.einrichtung = einrichtung;
  }

}
